html, body {
  margin: 0;
  padding: 0;
  font-family: 'Sora', sans-serf;
}
#app {
  position: relative;
  height: 100vh;
  width: 100vw;
  margin: 0;
}
#page2{
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  #page2 {
    position: static;
  }
}
#page2{
  filter: blur(6px);
  opacity: 0.1;
  transform: scale(0.95);
  transition: all 0.4s ease-in;
  margin: 0;
  /*overflow: hidden;*/
}
#page2.fade{
  filter: blur(0);
  opacity: 1;
  transform: scale(1);
}
#page2.hidden{
  opacity: 0;
  pointer-events: none;
}
/*start - HEADER*/
.header2 {
  display: flex;
  flex-direction: column;
  position: static;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
}
@media (max-width: 768px) {
  .header {
    height: 120px;
    flex-direction: column; /* stack vertically */
  }
}
.header2-img {
  width: 146px;
  height: 146px;
}
.header2-title {
  color: #525252;
  text-align: center;
  font-size: 21px;
  line-height: 40px;
  font-weight: 900;
}
.header2-subtitle{
  text-align: center;
  width: 90%;
}
.header2-icons{
  display: flex;
  gap: 30px;
  padding: 15px;
}
.header2-icons img{
  width: 28px;
  height: 28px;
  cursor: pointer;
}
/* end - HEADER*/
.plan-title-line{
  border: none;
  height: 2px;
  background-color: #CCCCCC;
  margin: 8;
  width: 100%;
}
/*start - PLAN*/
.plan{
  opacity: 1;
  width: 80%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  opacity: 1;
  transition: opacity 1.2s ease;
  margin: 0;
  margin-top: 65px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
}
@media (max-width: 768px) {
  .plan {
    grid-template-columns: repeat(1, 2fr);
    width: 90%;
  }
}
/*end - PLAN*/
/*start - PLAN CELL*/
.plan-cell{
  background-color: #F5F5F5;
  border-radius: 1px;
  padding: 30px;
  padding-top: 20px;
  height: auto;
  border: 1px solid #E6E6E6;
  overflow: hidden;
}
/*start - PLAN TITLE*/
.plan-cell-title{
  gap: 20px;
  align-items: center;
  margin-bottom: 10px;
}
.plan-cell-carousel-container{
  display: flex;
}
.plan-cell-carousel{
  display: flex;
  overflow-x: auto;
  gap: 10px;
}
.plan-cell-carousel img{
  width: auto;
  height: 400px;
  border-radius: 1px;
}
.plan-cell-title h1{
  color: #121212;
  font-size: 1.5rem;
  font-weight: 600;
}
.plan-cell-coverimg{
  display: flex;
  width: 100px;
  height: 100px;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.coverimggreen{
  background: #CDFEDC;
}
.coverimgblue{
  background: #ABC5ED;
}
.coverimgyellow{
  background: #FFDD00;
}
.plan-cell-coverimg img{
  width: 100px;
  height: 100px;
}
/*end - PLAN TITLE*/
.plan-img {
  width: 80px;
  height: 80px;
}
.plan-cell h2{
  color: #0a0a0a;
  font-size: 1.5vh;
  font-weight: 500;
}
.plan-cell p{
  color: #4D4D4D;
  font-size: 15px;
  font-weight: 300;
}
.plan-cell-bulletpoint{
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}
.plan-cell-bulletpoint-circle {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 40px;
  height: 40px;
  border-radius: 20px;
}
.plan-cell-bulletpoint-circle-img{
  width: 20px;
  height: 20px;
}
.plan-cell-bulletpoint p{
  color: #4D4D4D;
  font-size: 1.0rem;
  font-weight: 700;
}
/*start - PLAN ACTION*/
.plan-action-schedule{
  border-radius: 10px;
  height: 40px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 20px;
  cursor: pointer;
  background: dodgerblue;
}
.plan-action-schedule p{
  font-size: 1.0rem;
  font-weight: 900;
  color: white;
}
.plan-action-schedule img{
  width: 12px;
  height: 12px;
}
/*end - PLAN ACTION*/
/*end - PLAN*/